Bug 720 - problems booting NT with lilo installed on MBR
Summary: problems booting NT with lilo installed on MBR
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-06 23:44 UTC by redhat-bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-07 20:31:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description redhat-bugzilla 1999-01-06 23:44:20 UTC
problem:
NT4 fails to boot from my lilo installed on MBR with
a blue screen and the message INACCESSIBLE_BOOT_DEVICE

solution:
Upgrade to lilo-21 (see
ftp://lrcftp.epfl.ch/pub/linux/local/lilo/lilo-21.announce)

Comment 1 David Lawrence 1999-01-07 20:31:59 UTC
This will be fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.